/contacts/{id}
GET
id*stringLength
1 <= lengthContact
application/json- response
id*stringFormat
uuidemail*stringfirst_name*stringlast_name*stringcreated_at*stringunsubscribed*booleanobject*"contact"Value in
"contact"properties*curl -X GET 'https://api.millionsend.com/contacts/string'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "email": "string", "first_name": "string", "last_name": "string", "created_at": "string", "unsubscribed": true, "object": "contact", "properties": { "property1": { "type": "string", "value": "string" }, "property2": { "type": "string", "value": "string" } }}